Package Gnumed :: Package business :: Module gmFamilyHistory |
[frames] | no frames]

# Module gmFamilyHistory

source code

GNUmed family history handling middleware

Author: K.Hilbert <Karsten.Hilbert@gmx.net>

License: GPL

Classes
| cFamilyHistory Represents a Family History item.

Functions
create_relationship_type(relationship=None, genetic=None) | source code
get_family_history(order_by=None, patient=None) | source code
create_family_history(encounter=None, episode=None, condition=None, relation=None) | source code
delete_family_history(pk_family_history=None) | source code

Variables
| __package__ = ``'``Gnumed.business``'``

Imports: sys, logging, gmPG2, gmBusinessDBObject, gmDateTime, gmTools, gmCoding